Subject: FW: ect diversified
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Dec 2001 09:06:24 -0800 (PST)

fyi...sg
-----Original Message-----
From: Wilson, Danny 
Sent: Thursday, December 13, 2001 1:32 PM
To: Glover, Sheila
Cc: Winn, Melinda; Maxey, Dave
Subject: FW: ect diversified

Sheila,
 
I have just received confirmation from Dave that we should not transfer funds out of ECT Diversified Investments, LLC's Morgan Stanley account to Enron Corp.  At some point in the future, we may decide to transfer the funds directly to ECT Investing Partners' bank account, but these funds should not be "swept" or otherwise transferred to Enron Corp. or other Enron affiliates.
 
ECT Diversified is wholly owned by ECT Investing Partners, L.P. which has unrelated 3rd party investors.  Any transfer to Enron Corp. or its affiliates under the current circumstances would be in contravention of the ECT Investing Partners partnership agreement.
 
Please note also that we to need ensure that no assets are sold out of this or any other brokerage accounts relating to these transactions without Dave's approval - specifically, brokerage accounts owned by the following entities:
 
ECT Investing Partners, L.P.
ECT Diversified Investments, L.L.C.
Maliseet Properties, Inc.
EBS Ventures, L.L.C. (indirectly owned by Cherokee Finance VOF)
 
Thanks for the heads up Sheila, and please let me know if you have further questions.
 
Danny

-----Original Message----- 
From: Wilson, Danny 
Sent: Thu 12/13/2001 12:10 PM 
To: Glover, Sheila 
Cc: 
Subject: RE: ect diversified

Sheila,
 
I would think we will want to keep in the account for now.  I will confirm with Dave Maxey and let you know.
 
Thanks,
 
Danny

-----Original Message----- 
From: Glover, Sheila 
Sent: Wed 12/12/2001 11:08 AM 
To: Wilson, Danny 
Cc: 
Subject: ect diversified

danny, 
there is money in the account... do you want? 
<<ect diver 121101 recap.pdf>> <<ect diver 121101.pdf>>